AnsweredAssumed Answered

Developing in .NET via CMIS on Community 3.4.0 possible?

Question asked by tim@lcs on Sep 19, 2011
Latest reply on Oct 14, 2011 by tim@lcs
Hello. I am new to Alfresco, and need a little assistance getting things set up so I can work using CMIS.

My company is going to be installing Alfresco Enterprise on RHEL in about 3 weeks. I need to develop an integration WCF service in .NET and I want to use CMIS (and dotCMIS).

I locally installed community 3.4.0 using the Windows installer on XP, and everything works really well, however I can not develop against my local version because SSL is not enabled(CMIS does requires SSL, correct?).

Thanks for your help.
-Tim

Outcomes